/* body #CybotCookiebotDialog {
    background: #191d2b;
    color: #fff;
    padding: 40px;
    top: auto !important;
    left: 0px !important;
    right: 0px !important;
    bottom: 0px !important;
    width: 100% !important;
}

@media only screen and (min-width: 992px) {
    body #CybotCookiebotDialog {
        top: auto !important;
        left: 40px !important;
        bottom: 40px !important;
        width: 500px !important;
    }
}

body #CybotCookiebotDialog #CybotCookiebotDialogBody {
    padding: 0 !important;
}

body #CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyContent {
    padding: 0 !important;
}

body #CybotCookiebotDialogBodyContent #CybotCookiebotDialogBodyContentTitle {
    color: inherit;
    font-size: 1.4rem;
    padding: 0;
    margin-bottom: 20px;
}

body #CybotCookiebotDialog #CybotCookiebotDialogBodyContent #CybotCookiebotDialogBodyContentText {
    padding: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}

body #CybotCookiebotDialogBodyButtons {
    display: flex;
    padding: 0;
    margin: 0;
}

body #CybotCookiebotDialogBodyButtons #CybotCookiebotDialogBodyButtonAccept {
    margin: 0 10px 0 0 !important;
}

body #CybotCookiebotDialogBodyButtons #CybotCookiebotDialogBodyButtonDetails {
    margin: 0 10px 0 0 !important;
}

body #CybotCookiebotDialogBodyButtons #CybotCookiebotDialogBodyButtonDetails,
body #CybotCookiebotDialogBodyButtons #CybotCookiebotDialogBodyButtonAccept {
    padding: 10px !important;
    font-size: 16px;
    border-radius: 3px;
    transition: var(--transition-default);
    color: inherit;
}

body #CybotCookiebotDialogBodyButtons #CybotCookiebotDialogBodyButtonAccept {
    background: var(--btn-primary-bg);
    box-shadow: var(--btn-primary-box-shadow);
    border: 0;
}

body #CybotCookiebotDialogBodyButtons #CybotCookiebotDialogBodyButtonAccept:hover {
    color: var(--btn-primary-hover-fg);
    background: var(--btn-primary-hover-bg);
    border: 0;
}

body #CybotCookiebotDialogBodyButtons #CybotCookiebotDialogBodyButtonDetails {
    border: 1px solid rgba(255,255,255,.4);
    background-image: none !important;
}

body #CybotCookiebotDialogBodyButtons #CybotCookiebotDialogBodyButtonDetails:after,
body #CybotCookiebotDialogBodyButtons #CybotCookiebotDialogBodyButtonDetails:before {
    content: "" !important;
    display: none !important;
}

body #CybotCookiebotDialog #CybotCookiebotDialogDetail {
    margin-top: 20px;
} */
#CybotCookiebotDialog {
    top: auto !important;
    bottom: 0 !important;
    padding: 0 !important;
    background: var(--nav-bg-color) !important;
    color: var(--nav-item-text-color) !important;
}

#CybotCookiebotDialog #CybotCookiebotDialogDetail {
    background: inherit;
    padding-bottom: 10px;
}

#CybotCookiebotDialogBody {
    display: flex;
    max-width: 100% !important;
    flex-direction: column;

}

@media only screen and (min-width: 768px) {
    #CybotCookiebotDialogBody {
        width: 720px;
        flex-direction: row;
    }
}

@media only screen and (min-width: 992px) {
    #CybotCookiebotDialogBody {
        width: 960px;
    }
}

@media only screen and (min-width: 1200px) {
    #CybotCookiebotDialogBody {
        width: 1140px;
    }
}

@media only screen and (min-width: 1600px) {
    #CybotCookiebotDialogBody {
        width: 1440px;
    }
}

#CybotCookiebotDialogBody #CybotCookiebotDialogBodyContent,
#CybotCookiebotDialogBody #CybotCookiebotDialogBodyButtons {
    padding: 10px !important;
}

#CybotCookiebotDialogBody #CybotCookiebotDialogBodyContent #CybotCookiebotDialogBodyContentTitle {
    display: none;
}

#CybotCookiebotDialogBody #CybotCookiebotDialogBodyButtons {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin: 0;
}

#CybotCookiebotDialogBody #CybotCookiebotDialogBodyButtons #CybotCookiebotDialogBodyButtonAccept,
#CybotCookiebotDialogBody #CybotCookiebotDialogBodyButtons #CybotCookiebotDialogBodyButtonDetails {
    padding: 10px 15px !important;
    margin: 0 !important;
    border: 0 !important;
    line-height: 1 !important;
    font-size: 14px !important;
    white-space: nowrap !important;
    border-radius: 3px !important;
}

#CybotCookiebotDialogBody #CybotCookiebotDialogBodyButtons #CybotCookiebotDialogBodyButtonAccept {
    background: var(--btn-primary-bg);
    box-shadow: var(--btn-primary-box-shadow);
    border: 0;
}

#CybotCookiebotDialogBody #CybotCookiebotDialogBodyButtons #CybotCookiebotDialogBodyButtonAccept:hover {
    color: var(--btn-primary-hover-fg);
    background: var(--btn-primary-hover-bg);
    border: 0;
}

#CybotCookiebotDialogBody #CybotCookiebotDialogBodyButtons #CybotCookiebotDialogBodyButtonDetails,
#CybotCookiebotDialogBody .CybotCookiebotDialogBodyLevelDetailsButtonExpanded,
#CybotCookiebotDialogBody .CybotCookiebotDialogBodyLinkExpanded {
    background-image: none !important;
    color: inherit;
}
